html,body {
    height:100%;
    margin:0;
    padding:0;
    background-color: #000000;
    font-family: Arial;
    font-size: 12px;
    color: #000000;
}
html>body #wrapper{
    height: auto;
    min-height: 100%; 
   
}
img{
    border: 0px;
}
#wrapper{
    position: relative;
    width: 600px;
    margin: 0 auto;
    height: 100%;
}

#footer_height{
    height: 100px;
}
#footer{
    height: 80px;
}
#footer{
    bottom: 0;
    left: 0;
    position: absolute;
    width: 600px;
    display:block;
    margin: 0 auto;
}

* {
    margin: 0;
    padding: 0;
}
header, nav, section, article, aside, footer {
    display: block;
}
body {
    font: 12px/18px Verdana, Arial, Tahoma, sans-serif;
    width: 100%;
}
p {
    margin: 0 0 15px; /*0 0 30px;*/
    color: #ff8103;
    font-weight:700;
    font-size:15px;
}
form label{
    color:#eed74e;
    margin: 0 0 15px 0;
    cursor:pointer;
    float:left;
    font-weight:700;
}
img {
    border: none;
}
input {
    vertical-align: middle;
}
.radio{background:url(../img/radio4.jpg) no-repeat scroll 0 0 transparent;clear:left;display:block;float:left;height:19px;width:19px;cursor:pointer;padding:0 5px 0 0}

form p label{
    float:left;
}

/* Header
-----------------------------------------------------------------------------*/
header {
    height: 180px;/*108px;*/
    background: url("../nimg/1-little.jpg") no-repeat;
	/*background: url("../nimg/lev0.jpg") no-repeat; */
	
}


/* Middle
-----------------------------------------------------------------------------*/
#content {
    /*	padding:30px 45px;*/
    text-align:center;
    background-color: #000000;
/*height: 350px;*/
height: 525px;
}
.next,.retry,.start{
    width:210px;
    height:64px;
    display:block;
    background:url("../img/next.jpg") no-repeat;
    margin:0 auto;
    border:0;
    cursor:pointer;
    clear:both;
}
a.logo{
    width:135px;
    height:32px;
    display:block;
    background:url("../img/logo.jpg") no-repeat;
    float:right;
}
h2{
    display: none;

}
input.start{
    background:url("../img/start.jpg") no-repeat;
}
input.retry{
    background:url("../img/retry.jpg") no-repeat;
}
div.place{
    background:url("../img/share.jpg") scroll 0 center no-repeat;
    width:300px;
    height:37px;
    float:left;
}
.st1{
    position: relative;
    width:230px;
    margin:0 auto;
    height: 200px;/*150*/
}
.st2{
    position: relative;
    width:460px;
    margin:0 auto;
    height: 168px;
}
.st3{
    position: relative;
    width:230px;
    margin:0 auto;
    height: 150px;
}
.scale1,.scale2,.scale3,.scale4,.scale5,.scale6,.result{
    width:600px;

      height:273px; /* 98px;*/  
	display:block;

}
form ul{
    list-style:none;
}
.left{
    float:left;
}
.middle{
    width:230px;
/*    margin:0 auto;*/
margin-left: 50px;
}
.right{
    float:right;
}

div.scale1{
    background: url("../nimg/lev1.jpg") no-repeat scroll 0 0 transparent;
}
div.scale2{
    background: url("../nimg/lev2.jpg") no-repeat scroll 0 0 transparent;
}
div.scale3{
    background: url("../nimg/lev3.jpg") no-repeat scroll 0 0 transparent;
}
div.scale4{
    background: url("../nimg/lev4.jpg") no-repeat scroll 0 0 transparent;
}
div.scale5{
    background: url("../nimg/lev5.jpg") no-repeat scroll 0 0 transparent;
}
div.scale6{
    background: url("../nimg/done.jpg") no-repeat scroll 0 0 transparent;
}

div.result{
    background: url("../img/result.jpg") no-repeat scroll 0 0 transparent;
    margin-bottom:30px;
}
.share{
    height: 37px;
    margin-top: 20px;
}
.vk,.lj,.tw,.fb{
    width:37px;
    height:37px;
    display:block;
    float:right;
    margin-left:12px;
}
.vk{
    background: url("../img/vk.jpg") no-repeat scroll 0 0 transparent;
}
.lj{
    background: url("../img/lj.jpg") no-repeat scroll 0 0 transparent;
}
.tw{
    background: url("../img/tw.jpg") no-repeat scroll 0 0 transparent;
}
.fb{
    background: url("../img/fb.jpg") no-repeat scroll 0 0 transparent;
}
#footer p{
    color: #683B3E;
    float: left;
    font-weight: 400;
    line-height: 30px;
    margin: 0;
}
.left_pad{
    margin-left:  35%;
}
.margin1{
    position: relative;
}
.margin2{
    position: relative;
}
.res{
    font-weight: normal;
    color: #673c40;
    font-family: Verdana;
}